RubyGems Navigation menu

fluent-plugin-fields-parser 0.1.1

Fluent output filter plugin for parsing key/value fields in records

Versions:

  1. 0.1.1 - August 19, 2014 (7 KB)
  2. 0.1.0 - July 7, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Tomas Pokorny

Owners:

3cdfa3ce85e2711d929ffcb1a86b6e32

Total downloads 659

For this version 372

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-fields-parser', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-fields-parser = Copy to clipboard Copied!

Links: